20 messages

com.ubuntu.lists.jaunty-changes [All Lists]

2010 September [All Months]

[ubuntu/jaunty-security] wget_1.11.4-2ubuntu1.2_hppa_translations.tar.gz, wget_1.11.4-2ubuntu1.2_powerpc_translations.tar.gz, wget_1.11.4-2ubuntu1.2_i386_translations.tar.gz, wget_1.11.4-2ubuntu1.2_ia64_translations.tar.gz, wget_1.11.4-2ubuntu1.2_lpia_translations.tar.gz, wget_1.11.4-2ubuntu1.2_amd64_translations.tar.gz, wget, wget_1.11.4-2ubuntu1.2_armel_translations.tar.gz, wget_1.11.4-2ubuntu1.2_sparc_translations.tar.gz (delayed) 1.11.4-2ubuntu1.2 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] lftp_3.7.8-1ubuntu0.1_hppa_translations.tar.gz, lftp, lftp_3.7.8-1ubuntu0.1_powerpc_translations.tar.gz, lftp_3.7.8-1ubuntu0.1_lpia_translations.tar.gz, lftp_3.7.8-1ubuntu0.1_sparc_translations.tar.gz (delayed), lftp_3.7.8-1ubuntu0.1_amd64_translations.tar.gz, lftp_3.7.8-1ubuntu0.1_i386_translations.tar.gz, lftp_3.7.8-1ubuntu0.1_armel_translations.tar.gz, lftp_3.7.8-1ubuntu0.1_ia64_translations.tar.gz 3.7.8-1ubuntu0.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] lxr-cvs, lxr-cvs (delayed) 0.9.5+cvs20071020-1+lenny1build0.9.04.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] zope-ldapuserfolder, zope-ldapuserfolder (delayed) 2.9-1+lenny1build0.9.04.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty] acroread 9.3.4-1jaunty1 (Accepted) - Brian Thomason
[ubuntu/jaunty-security] samba_3.3.2-1ubuntu3.6_armel_translations.tar.gz, samba, samba_3.3.2-1ubuntu3.6_amd64_translations.tar.gz, samba_3.3.2-1ubuntu3.6_hppa_translations.tar.gz, samba_3.3.2-1ubuntu3.6_i386_translations.tar.gz, samba_3.3.2-1ubuntu3.6_lpia_translations.tar.gz, samba_3.3.2-1ubuntu3.6_ia64_translations.tar.gz, samba_3.3.2-1ubuntu3.6_sparc_translations.tar.gz (delayed), samba_3.3.2-1ubuntu3.6_powerpc_translations.tar.gz 2:3.3.2-1ubuntu3.6 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] dump, dump (delayed) 0.4b41-6ubuntu0.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] dpkg_1.14.24ubuntu1.2_sparc_translations.tar.gz (delayed), dpkg_1.14.24ubuntu1.2_ia64_translations.tar.gz, dpkg_1.14.24ubuntu1.2_lpia_translations.tar.gz, dpkg_1.14.24ubuntu1.2_amd64_translations.tar.gz, dpkg_1.14.24ubuntu1.2_powerpc_translations.tar.gz, dpkg_1.14.24ubuntu1.2_i386_translations.tar.gz, dpkg_1.14.24ubuntu1.2_hppa_translations.tar.gz, dpkg_1.14.24ubuntu1.2_armel_translations.tar.gz, dpkg 1.14.24ubuntu1.2 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] clamav_0.95.3+dfsg-1ubuntu0.09.04.3_ia64_translations.tar.gz, clamav, clamav_0.95.3+dfsg-1ubuntu0.09.04.3_lpia_translations.tar.gz, clamav_0.95.3+dfsg-1ubuntu0.09.04.3_powerpc_translations.tar.gz, clamav_0.95.3+dfsg-1ubuntu0.09.04.3_i386_translations.tar.gz, clamav_0.95.3+dfsg-1ubuntu0.09.04.3_hppa_translations.tar.gz, clamav_0.95.3+dfsg-1ubuntu0.09.04.3_amd64_translations.tar.gz, clamav_0.95.3+dfsg-1ubuntu0.09.04.3_armel_translations.tar.gz, clamav_0.95.3+dfsg-1ubuntu0.09.04.3_sparc_translations.tar.gz (delayed) 0.95.3+dfsg-1ubuntu0.09.04.3 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] bzip2, bzip2 (delayed) 1.0.5-1ubuntu1.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty] adobe-flashplugin 10.1.85.3-1jaunty1 (Accepted) - Brian Thomason
[ubuntu/jaunty-security] flashplugin-nonfree, flashplugin-nonfree_10.1.85.3ubuntu0.9.04.1_i386_translations.tar.gz, flashplugin-nonfree_10.1.85.3ubuntu0.9.04.1_amd64_translations.tar.gz, flashplugin-nonfree_10.1.85.3ubuntu0.9.04.1_lpia_translations.tar.gz (delayed) 10.1.85.3ubuntu0.9.04.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-proposed] fglrx-installer 2:8.600-0ubuntu3 (Accepted) - Alberto Milone
[ubuntu/jaunty-security] apache2-mpm-itk, apache2-mpm-itk (delayed) 2.2.6-02-1build4.7 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] quassel_0.4.1-0ubuntu3.1_i386_translations.tar.gz, quassel_0.4.1-0ubuntu3.1_powerpc_translations.tar.gz, quassel_0.4.1-0ubuntu3.1_ia64_translations.tar.gz, quassel_0.4.1-0ubuntu3.1_lpia_translations.tar.gz, quassel_0.4.1-0ubuntu3.1_armel_translations.tar.gz, quassel, quassel_0.4.1-0ubuntu3.1_amd64_translations.tar.gz, quassel_0.4.1-0ubuntu3.1_sparc_translations.tar.gz (delayed) 0.4.1-0ubuntu3.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-proposed] landscape-client 1.5.5.1-0ubuntu0.9.04.0 (Accepted) - Andreas Hasenack
[ubuntu/jaunty-security] libgdiplus, libgdiplus (delayed) 2.0-1ubuntu0.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] avahi_0.6.23-4ubuntu4.1_armel_translations.tar.gz, avahi_0.6.23-4ubuntu4.1_hppa_translations.tar.gz, avahi_0.6.23-4ubuntu4.1_lpia_translations.tar.gz, avahi_0.6.23-4ubuntu4.1_amd64_translations.tar.gz, avahi_0.6.23-4ubuntu4.1_i386_translations.tar.gz, avahi_0.6.23-4ubuntu4.1_ia64_translations.tar.gz, avahi_0.6.23-4ubuntu4.1_sparc_translations.tar.gz (delayed), avahi, avahi_0.6.23-4ubuntu4.1_powerpc_translations.tar.gz 0.6.23-4ubuntu4.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] libhx, libhx (delayed) 1.28-1ubuntu0.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] libmikmod (delayed), libmikmod 3.1.11-6ubuntu3.9.04.1 (Accepted) - Ubuntu Installer